<template>
  <v-list density="compact" nav>
    <v-list-item
      v-for="(nav, index) in navItems"
      :key="index"
      :prepend-icon="nav.icon"
      :title="nav.title"
      :value="nav.value"
      @click="$router.replace({ path: `/${nav.value}` })"
    ></v-list-item>
  </v-list>
</template>

<script setup>
import logo from '@/assets/logo.svg'
import { sync } from 'vuex-pathify'
const { mini, drawer, navItems } = sync('app/*')
</script>
